commit d3d3fabb0f639c4d8a6faefcc12e7c7e703c9c91
Merge: 2b69806 c7d54c9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 24 03:03:53 2026 -0400

    Merge remote-tracking branch 'refs/remotes/org-ai-assisted/ai'

commit c7d54c969086fc629068b6b82180bd8449d6e0f4
Author: claude (dev163 38f9745c-aed1-4fb4-b6ae-9899f20f8de2) <noreply@anthropic.com>
Date:   Sat Aug 8 04:56:15 2026 -0400

    CI: enrol in the pre-push static gate

    This repo had no GitHub Actions workflow at all, so nothing verified its PRs on
    the server side -- the only gate was ci-repro run locally.

    The workflow file is the canonical consumer template, copied verbatim from
    developer-meta-files/consumer-templates/.github/workflows/. It is managed: once
    present, dm-packaging-helper-script's pkg_update_consumer_workflows keeps it in
    sync, so it must not be hand-edited here.

    Enrolment is deliberately a SEPARATE act from propagation: that function uses
    pkg_update_if_exists, which only updates a workflow that already exists, and
    pkg_install_dependabot_yml skips any repo with no .github/workflows/ directory.
    Neither creates the first one. Hence this commit.

    Scope: the repos this session actually changed and that ship shell code -- not
    every repo lacking CI. Enrolling a repo consumes shared org-wide Actions
    concurrency (20 jobs, the real limit; public repos are not minute-billed), so it
    is worth spending where there is signal.

    Verified BEFORE enrolling: 'ci-repro.sh --worktree' passes for this repo, so the
    gate arrives green rather than turning someone's PR red on arrival.

    NOTE, so it is not a surprise: creating .github/workflows/ makes this repo
    eligible for the canonical .github/dependabot.yml on the next propagation pass,
    which pkg_install_dependabot_yml installs into any repo that uses Actions.

commit 1c4a15eaf13d404e1708808e212be2f9211fed19
Author: claude (dev163 38f9745c-aed1-4fb4-b6ae-9899f20f8de2) <noreply@anthropic.com>
Date:   Sat Aug 8 04:13:07 2026 -0400

    grub.d generators: POSIX-sh strict mode ('set -eu')

    R-010's six-directive preamble cannot apply here: pipefail, errtrace,
    inherit_errexit and shift_verbose are BASH-ONLY. 'set -eu' is everything POSIX
    sh can express, and it buys the two that matter -- an unhandled failure and an
    unset variable both stop the script instead of generating a wrong boot entry.

    The '#!/bin/sh' shebangs stay. grub-mkconfig executes these; putting bash on the
    boot-config path to satisfy a style rule would be a real behavioural change for
    a cosmetic win. Each file carries a 'style-ok: no-strict' waiver naming the four
    directives POSIX sh cannot express.

    Two REAL aborts 'set -u' would have introduced, found by running them
    ---------------------------------------------------------------------

    Both would have produced a broken boot menu, and neither is visible by reading:

    - 35_uefi-firmware sources GRUB's OWN grub-mkconfig_lib, which reads
      '$grub_probe'. grub-mkconfig sets that as a plain shell variable and NEVER
      exports it, and generators run as separate processes -- so under 'set -u' the
      library aborted on its own line 27, taking the UEFI Firmware Settings entry
      with it. nounset is off around that source only, the same treatment as the
      Xsession.d snippets and the user drop-ins earlier in this pass: upstream code
      is not ours to hold to our preamble.

    - 45_debugging reads GRUB_DISABLE_LINUX_UUID and GRUB_DISABLE_LINUX_PARTUUID,
      which are NOT in grub-mkconfig's export lists. Defaulted. It runs only inside
      a chroot build, which is exactly where it would have aborted.

    30_serial_console.cfg is NOT given 'set -eu'
    ---------------------------------------------

    It lives in /etc/default/grub.d/, which grub-mkconfig SOURCES ('. "${x}"' at its
    line 165), so a 'set' there would rewrite grub-mkconfig's OWN shell for the rest
    of its run. Its executable bit is misleading; nothing execs it. It gets the
    no-strict waiver instead, and its three 'echo' diagnostics became printf.

    Waivers, each with its reason in the file
    ------------------------------------------

    - allow-echo: the 'echo' calls EMIT the grub configuration. They are the output
      format, several are multi-line continuations whose exact bytes become the boot
      menu, and rewriting them to printf would churn boot entries for no gain.
    - SC2034: variables like make_boot_entry are consumed by ANOTHER script, set
      under 'set -o allexport' and read by 10_00_linux_dist.
    - SC3043 ('local' is undefined in POSIX sh): true of the standard, not of any
      shell these run under. Dropping 'local' would make those variables GLOBAL
      inside a boot generator -- a real regression for a theoretical portability win.
    - SC2154: grub-mkconfig exports GRUB_DEVICE and friends, and pkgdatadir at its
      line 37. Verified against /usr/sbin/grub-mkconfig, not assumed -- which is how
      the two it does NOT export were found and defaulted in code instead.
    - SC1091: sourced paths resolved at RUN time against the caller's directory.

    Testing
    -------

    Gate exit 0 in an ISOLATED checkout, all five packages.

    Each generator run under 'sh' with the environment grub-mkconfig actually
    provides (its own export lists), plus an ischroot stub for the chroot path:

      6 generators, no unset aborts

    And the check that matters for a boot generator -- the EMITTED configuration,
    byte for byte:

      IDENTICAL  10_05_linux_main                    (85 bytes)
      IDENTICAL  35_uefi-firmware_live-config-dist   (128 bytes)
      IDENTICAL  45_debugging                        (457 bytes)
      NOT-EXERCISED  10_20_linux_live, 10_55_linux_main_advanced, 10_60_linux_live_advanced

    The three NOT-EXERCISED are reported as such, not as passes: they emit nothing
    in this environment because they exit early, and 'identical empty output' is not
    evidence. Covering them needs a live-boot fixture.

    Canaries: removing the 'set +u' guard reproduces
      grub-mkconfig_lib: 27: grub_probe: parameter not set
    and removing the 45_debugging defaults reproduces
      45_debugging: 52: GRUB_DISABLE_LINUX_UUID: parameter not set

    Three test defects on the way, each one a case that proved nothing:
    - 45_debugging exits unless in a chroot, so the loop reported 'ok' for a script
      it had not run past line 31. An ischroot stub goes on PATH now, and the case
      fails unless the dump is actually reached.
    - the first stub used a shell function plus 'export -f' -- a BASHISM, and the
      script runs under 'sh' as a separate process, so it never took effect and the
      canary passed with the fix removed.
    - 'identical' was reported for generators emitting 0 bytes.

    One thing the terminal hid: the emitted-output diff looked identical until it
    was re-read with 'sandbox run --raw'. The display sanitizer had replaced the
    '<' in '<unset>', making a real difference invisible. That is why 45_debugging
    defaults to EMPTY rather than a '<unset>' marker -- the marker changed the
    emitted text, and on a boot generator byte-identical output is worth more than
    a nicer debug string.

commit 2b698069ea91fb12c588920d90926fe208f12511
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 2 06:33:38 2026 +0000

    bumped changelog version

commit 871aa433d300184e1e8834f8ea7e5bb20fcdaf91
Merge: b05c6d5 2ecfe21
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 2 02:29:13 2026 -0400

    Merge remote-tracking branch 'org-ai-assisted/claude/grub-serial-only'

commit 2ecfe21c247179aa6614e3dd7a2ca0d0be96a030
Author: claude (dev22 c20093f1-1b30-4397-87b6-9586321c87df) <noreply@anthropic.com>
Date:   Wed Jul 1 05:31:18 2026 -0400

    grub: set GRUB_TERMINAL=serial unconditionally

    Address review feedback: the previous else branch appended ("$GRUB_TERMINAL
    serial"), so a pre-existing GRUB_TERMINAL (e.g. "console" from another grub.d
    snippet) would become "console serial" -- re-creating the dual terminal this
    change is meant to avoid. Set serial unconditionally; a user who wants a
    different terminal can still override in the higher-numbered 50_user.cfg.

    Also validated on arm64: booting the Kicksecure-CLI arm64 image in
    qemu-system-aarch64 (AAVMF/EFI), the serial-only config shows the GRUB menu
    over serial and is driveable, with no doubling -- same as amd64 BIOS and EFI.

    Co-Authored-By: Claude Opus 4.8 <noreply@anthropic.com>
    Claude-Session: https://claude.ai/code/session_018bezwAzE9uxSX1xrH7okFV

commit be2973cf22566da15586d85881c9161fc2be4ad6
Author: claude (dev22 c20093f1-1b30-4397-87b6-9586321c87df) <noreply@anthropic.com>
Date:   Wed Jul 1 05:18:56 2026 -0400

    grub: use serial-only terminal so the serial console is driveable

    GRUB_TERMINAL="console serial" (a dual terminal) lets GRUB render the boot
    menu over serial but is unreliable for INPUT: GRUB then commonly accepts
    keystrokes only from the primary (console) terminal, so over serial you can
    view the menu but cannot drive it. Under EFI it is worse -- the firmware
    mirrors the EFI console to the serial port, so with "console" present GRUB's
    serial output is duplicated/garbled.

    Switch to serial-only. Verified by booting a real Kicksecure-CLI amd64 image
    in QEMU (raw), driving the GRUB menu over a serial socket, in both BIOS and
    EFI (OVMF):

      terminal_input='console serial': BIOS drive ok, EFI output DOUBLED
      terminal_input='serial console': BIOS drive ok, EFI output DOUBLED
      terminal_input='serial'        : BIOS drive ok, EFI CLEAN + driveable

    serial-only is the only config that is clean and driveable on both firmwares.

    Trade-off: the GRUB menu no longer renders on the graphical console (e.g. a
    VirtualBox window); the kernel and getty login still appear on both consoles.
    This package is opt-in specifically to obtain a serial console, so serial is
    prioritised.

    See: https://lists.gnu.org/archive/html/help-grub/2020-11/msg00006.html

    Co-Authored-By: Claude Opus 4.8 <noreply@anthropic.com>
    Claude-Session: https://claude.ai/code/session_018bezwAzE9uxSX1xrH7okFV

commit b05c6d509fd87727b575e469a6be1d1647e56cdd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 20 22:20:57 2026 +0000

    bumped changelog version

commit ef0a206d492c1e7f407453c3f93227c7e32b50d6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 20 16:57:13 2026 -0400

    genmkfile uch

commit 15161fe80ccd04b239efecad2369e00622fea76e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 09:52:55 2026 +0000

    bumped changelog version

commit c2fa29faa4144953b8115c62ab96f05eea52f2f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 05:30:45 2026 -0400

    readme

commit a228e84fc5a51783ab0865c0f9061b09bd831cd8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 28 05:27:01 2026 -0400

    signed commit

commit d179e4869540c5cac105b25c80e97227c17b4000
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 3 08:32:08 2025 +0000

    bumped changelog version

commit 86ca54033b4c7d59dff20669d5540d6569ad84f1
Merge: 1ea94b3 dead21a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 2 06:04:32 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit dead21ae1653d89bfdde4ab0907c93d6d5027f39
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Dec 1 21:04:36 2025 -0600

    Remove gfxterm, it results in multiple conflicting GRUB menu displays under KVM

commit 1ea94b3e2f7e9a385a742119161e7929131f58dd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 19 16:19:15 2025 +0000

    bumped changelog version

commit f6ada8ce4d9250e5669cba1c7373b3f919aba904
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 18 10:08:12 2025 -0400

    fix

commit 7d09fb3190431a51b7fef56d275ca75f2f216b19
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:26:20 2025 +0000

    bumped changelog version

commit af6ed37a867fb3390cdc8fc2c88c26eed69cb1c9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 09:16:46 2025 +0000

    bumped changelog version

commit 614209965499b5cac8758c832c127770f5bd3e6c
Merge: 09ef838 a492489
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 09:48:58 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 09ef8383127a709d32e14d5f1d925c9747240584
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:29 2025 -0400

    bumped Standards-Version

commit e62eaae4de548ef584705c122c10222575ad5b4b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:36 2025 -0400

    readme

commit a492489989743a3b1648ccd0d06cd1fd81653774
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:58:07 2025 -0500

    Port to Trixie.

commit 6a372731e3aad75d310d27455aab2014b796db0e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:29:20 2025 +0000

    bumped changelog version

commit aa2f9821edc48c10dba74304bb0733d51f28b035
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:12:28 2025 -0500

    copyright

commit 80ae076d4fcbbb002abe7b2333e5d65ccbe9a6a0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:42:22 2024 +0000

    bumped changelog version

commit 26b75676248be2684e5ba3c23dcb2ef65d9999c9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:21 2024 -0500

    copyright

commit 2690f8a3c00eb39a45eb9313e5d66d769657dc84
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 11 11:33:27 2023 +0000

    bumped changelog version

commit 82be8cf70096505bb16688dea760b5755001cf09
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 11 06:32:44 2023 -0500

    also keep the default `gfxterm` enabled

commit edbf944c3facded7d9aba73d057c18458388a4c7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:22:53 2023 +0000

    bumped changelog version

commit 00540d9e300da6973c68b37db41b876b905f8665
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:26 2023 -0500

    change license to AGPL-3+

    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit 1fb04b1e31f6bc531f8cf31cc1ecde727157d20e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:48:49 2023 -0400

    bumped changelog version

commit 893e75c3128dba78c87bacff4872e8e3107e151b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:19:09 2023 -0400

    Kicksecure

commit ddcf49d14bb779370fa2d7df51158151461a7067
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:10:12 2023 -0400

    Kicksecure

commit 04f90050ea019d8b90970fed7b9bd554f43b4de0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:37:01 2023 +0000

    bumped changelog version

commit f6f49dfdfdfcb47a565d3905baaaebf8e3fa1f7b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:31 2023 +0000

    bookworm

commit bfa16787edb7dbe1e5b1975b7539479770a93eff
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 11:09:15 2023 +0000

    bumped changelog version

commit 43acd6ab06e86ef0d09d0912af0e7c89682cafcc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:05 2023 +0000

    readme

commit 09515cec63d51debcf5b976f1875d2747abfa220
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:05:02 2023 +0000

    bumped changelog version

commit 9051e6903b9e9ebc9577d728644889a73b40874f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:47 2023 +0000

    copyright

commit 80a0020022813c029508509791b642594004b223
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 09:59:34 2023 +0000

    bumped changelog version

commit 5f778d540c50f01865bcf48db716e655058b9244
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 13 08:35:27 2023 +0000

    bookworm

commit c0ab5d39ba69d6ce886f918966c32cabb01e38ea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 18:02:35 2023 +0000

    bumped changelog version

commit 5449abef6b4bdce7641e1b7b3a8e4aaee3f146d2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:32 2023 +0000

    Standards-Version: 4.6.1.0

commit 6ff2ef44e2b78c904edfd2e0bdd1dfff452fabc8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:33:03 2023 +0000

    bumped changelog version

commit 6a036c6681565239b0ea10ca9de397fab064ebfe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:52:01 2023 +0000

    update copyright year

commit 027398d59cde3bc5ebec029baee55c75d30eeb36
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:07:18 2022 -0400

    bumped changelog version

commit 1ea55e4c0aa0a8fe1f86f99c56f18f8ab698111d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:10 2022 -0400

    readme

commit fdc6263483f635c52f9ac3bc61b9385dafc5150f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:39 2022 -0400

    copyright

commit ed235cc330a9f94b38d2d54ea187de398c3b8526
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:16 2022 -0400

    readme

commit 0cf7591d8e925db2cd1fa82ba18fbbb36ca3e802
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:33 2021 -0500

    readme

commit 65caa729007141dc3686e3faddfdaaf5808229ad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 11:57:56 2021 -0400

    bumped changelog version

commit 63e44b8d5cf77954183b8db0fede726b3ce661b1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:40 2021 -0400

    readme

commit 569b45250ed4dec88f815adcbff6994335ea35e3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 17:04:22 2021 -0400

    bumped changelog version

commit 7b2c799560e12bd0d175a7f5d4e9d20f73aafeb6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:57 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit e4c646b64d1bcd0a7f6f36f8a3170732e579f75d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:26 2021 -0400

    bullseye

commit b9c73086a3ebdbb9a905459ba3d315b4fd1d6f16
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:41 2021 -0400

    readme

commit a058de0e7e43b9384db40fa7c9b555a905eeb863
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:32:21 2021 -0400

    bumped changelog version

commit 39daf8a5611b756f5225641a9cf1e6903e097eac
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 12:32:20 2021 -0400

    readme

commit 9d08692f13ce8632ecbb99b9b5d895eb679788c0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:21 2021 -0400

    copyright

commit 8e99850206ff66bbb057a6a3fd2301068f290b82
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:44:15 2020 -0400

    bumped changelog version

commit b1ef06d540ab2abe45adbc745e726b7f84dd86fb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:37 2020 -0400

    readme

commit d7e5ecf11a0b9f41fc26bf78e973ab846b4d2ddc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:59:27 2020 -0400

    bumped changelog version

commit 16da89d72c0a659bcb45312956e2953e36547e9e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:48 2020 -0400

    readme

commit 86aa944d5bca161d2faf88fdfe41209a45a146fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:33 2020 -0400

    remove genmkfile

commit 94c72283da81908a2d5bf5b13b363fe878c2e8e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:33:30 2020 -0400

    add debian install file

commit a760e0c33687602116da8332c03cb01212ee3e41
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:59:09 2020 -0400

    bumped changelog version

commit 911b2b22970a5a00cd26075e10a61887964e434d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:59 2020 -0400

    update copyright year

commit 32ad6d902395f5a4c4b08cd4c5d6d0e3603e8c6c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 05:46:14 2019 +0000

    bumped changelog version

commit 56f14fe21ab320b09f317deeca2de9523e6fe677
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 13 05:44:16 2019 +0000

    enable grub serial console

    https://forums.whonix.org/t/grub-serial-menu-in-virsh-console/8097

    Thanks to @HulaHoopWhonix for providing these settings!

commit 6ddb6a34e1e69600f134e4a91d8b4755b7ff29e1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Sep 6 09:33:42 2019 +0000

    bumped changelog version

commit 4d02957990caf0ca50b63f93e4647380f6af82dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 5 01:07:35 2019 -0400

    comment

commit 43416dc533cdbaff88224ddcfdca49014a781155
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 5 01:04:32 2019 -0400

    comment

commit 870f267494ec882905893eeb3043a65bd151bf70
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 12:03:15 2019 +0000

    bumped changelog version

commit edfd5fdc58a921c36ca34cbd54cb36c4bc3eb8fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:43 2019 +0000

    readme

commit cd3fc3d46c7adb44f332c722e3941db1e4786ae1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 11 07:17:09 2019 +0000

    bumped changelog version

commit 4484f25ec73d489de632d60ce057d99a4f0f5cbe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 8 20:01:44 2019 +0000

    comment

commit f9f62aa1e8ebeea5bccd33264210259fb67f481e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:32:41 2019 +0000

    bumped changelog version

commit 5362d368c57bf1dc18d0655de5d5e1dfb63debdf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:35 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 915b4d193a46a1c6628f3311134b325f52727970
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:49:30 2019 +0000

    bumped changelog version

commit 4fe6352fbb2d0a05f481f975c31dbf69cd4a1b16
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:02:38 2019 +0000

    fix lintian warning

commit 02b325fedea584d1b1f2152bdd927c18b57d432b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 16:32:19 2019 +0000

    make executable to fix lintian warning

commit 182c06dc18ffff9b96d4f6cb3203e871ab3522c4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:28:00 2019 -0400

    readme

commit 7f13ca99e0c7ec145adbef5f2596a57a7b65c437
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:25:36 2019 -0400

    Enable /lib/systemd/system/getty.target.wants/serial-getty@ttyS0.service by

    creating a symlink from:

    /lib/systemd/system/serial-getty@.service

    to:

    /lib/systemd/system/getty.target.wants/serial-getty@ttyS0.service

commit 1e9c1711597209922ffac7d47f18ff96716b4192
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:23:34 2019 -0400

    initial implementation

commit 5c385b2c7bb6699ff5a712a829520c184418a7dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 11:48:44 2019 -0400

    transform package

commit 9d9c9be31c33c7d6a94b896018d101b40a8733fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 11:46:37 2019 -0400

    initial package copy
